.container{
    display: grid;
    grid-template-columns: 30px repeat(4, 1fr) 80px;
    grid-template-rows: 30px repeat(5, 1fr) 80px;
}

.item{
    background-color: gray;
    color: white;
    font-size: 2em;
    border: white 1px solid;
    border-radius: 3%;
    margin: 5px;
}

.item2{
    background-color: #322F32;
    color: white;
    font-size: 2em;
    border: white 1px solid;
    border-radius: 3%;
    margin: 5px;
}

#header{
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 3;
}

#aside{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 6;
}

#main{
    grid-column-start:3;
    grid-column-end: 6;
    grid-row-start: 3;
    grid-row-end: 6;
}

#footer{
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row-start: 6;
    grid-row-end: 7;
}

h3{
    margin-left: 10px;
}

p{
    text-align: justify;
    margin-left: 10px;
}
